/*
    使用プログラム
    MST032 部門マスタ（検索ダイアログ）
*/

/********************検索画面********************/
/****ヘッダサイズ指定****/

.MST032-div-header-tbl-area {
    width: 500px;
}
.MST032-header-tbl-area {
    width: 600px;
}
.MST032-header-tbl-area td {
    width: 450px;
}

.MST032-btn_area {
    width: 610px;
}


/****各テキストボックス幅指定****/
/*部門名称*/
.MST032-txt-bumon_nm {
    width: 340px;
}

/****テーブルサイズ指定****/
.MST032-tbl-search {
    width: 680px;
}

/****列幅設定****/


/****一覧定義（検索結果）****/
/*1列目(No)*/
.MST032-tbl-search thead tr th:nth-of-type(1) {
    width: 6%;
}

/*4列目(部門コード)*/
.MST032-tbl-search thead tr th:nth-of-type(2) {
    width: 10%;
}

/*5列目(部門名称)*/
.MST032-tbl-search thead tr th:nth-of-type(3) {
    width: 35%;
}

/*6列目(部門略名称)*/
.MST032-tbl-search thead tr th:nth-of-type(4) {
    width: 20%;
}

/* 文字表示位置定義*/
.MST032-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

